body{
  width:1600px;
  height:1500px;
  background: #333;
  color: #999;
  font: 300 100.01%/1.2 "Segoe UI", "Helvetica Neue", Helvetica, "Arial Unicode", Arial, sans-serif;
  margin: 0 30px;
}

#chapeau { 
   text-align:right;
   width:700px;
   height:55px;
   left:10px;
   top:10px;   
}
#menu{
  position:fixed;
  width:350px;
  height:700px;
  text-align:center;
}
#menujulia { 
  clear:both;
  width:350px;
  height:220px;
}

#imagemandel{
  clear:both;
  width:350px;
  height:203px;
}

#menumandel{
  clear:both;
  width:350px;
  height:300px;
}

#imagejulia { 
  margin: 0 360px;
  text-align:left;
  width:1220px;
  float:left;
}
